Subject: Re: bug#3300: 23.0.93; doc string of resize-mini-windows

From: Eli Zaretskii <[email-masked]>
Date: Mon, 11 Jul 2011 20:40:06 +0300

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Date: Mon, 11 Jul 2011 18:09:05 +0200
> Cc: [email-masked]
> 
> "Drew Adams" <[email-masked]> writes:
> 
> >> This looks like it has been fixed.  If I do the same, then the
> >> minibuffer shrinks down after a half-second timeout, apparently.
> 
> [...]
> 
> > Perhaps this is platform-specific (Windows).
> > I see the same behavior - 100% reproducible.
> 
> Ok; I've reopened the report.

I think the behavior is correct, it's the doc string that needs to be
fixed.  What Drew expected happens when the value of the variable is
t, not `grow-only'.  The latter causes the minibuffer to shrink when
somebody or something writes an empty message there.

So I suggest to remove the part about shrinking when it becomes empty.